package com.ym.mec.biz.service;

import java.util.List;

import com.ym.mec.biz.dal.entity.AppVersionInfo;
import com.ym.mec.common.service.BaseService;

public interface AppVersionInfoService extends BaseService<Integer, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);

	void add(AppVersionInfo appVersionInfo);

	void updateVersion(AppVersionInfo appVersionInfo);
}